Avisos
Vaciar todo

No mostrar aviso: "Error Hemos detectado que su servidor está usando PHP 7.0.33..."  

 
Micky
 Micky
Estimable Member

Nos gustaría ocultar el aviso que nos aparece en el backend de Joomla:

"Error Hemos detectado que su servidor está usando PHP 7.0.33..."

Nuestras webs están diseñadas sobre plantillas de webempresa basadas en Gantry y no podemos hacerlas funcionar correctamente sobre PHP 7.1. En principio, esto no es un problema para nosotros, pero lo que si nos gustaría es que no nos apareciese este error cada vez que accedemos al backend.

¿Hay alguna manera de que no se muestre?

¡Gracias por vuestra ayuda!

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 01/06/2019 12:25 pm
Jhon
 Jhon
Soporte CMS Webempresa Moderator

Hola

Asumo que ese mensaje te aparece en el backend de WordPress o es de algún plugin, o indícanos en donde te aparece, envíanos una captura de pantalla.

Has probado pasar a PHP 7.2?, puedes revisar:
https://guias.webempresa.com/preguntas-frecuentes/cambiar-la-version-php/

Saludos.

ResponderCitar
Respondido : 01/06/2019 4:30 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Micky
 Micky
Estimable Member

Hola, Jhon:

Efectivamente nos aparece en el backend (adjumto captura)

Ojalá pudieramos pasarnos a PHP 7.2, pero las webs están construidas sobre packs de empresa con Gantry y se producen errores, e incluso se muestran las páginas en blanco con esta versión de PHP.

La versión más alta de PHP con la que hemos conseguido que las webs funcionen perfectamente es la 7.0.33

¿Hay alguna manera de que no se muestre este error?

ResponderCitar
Respondido : 01/06/2019 6:41 pm
Jhon
 Jhon
Soporte CMS Webempresa Moderator

Hola

Es muy extraño, si funciona con 7 debería teóricamente funcionar con 7.2 o 7.3
Algo que podrías probar antes es actualizar la versión de tu Joomla y asegurarte de tener las veriones más recientes de Gantry veo que estan en la versión v4.1.41, lo encuentras al final en la sección de descargas de Gantry 4: http://gantry.org/downloads

Saludos.

ResponderCitar
Respondido : 01/06/2019 8:10 pm

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

Micky
 Micky
Estimable Member

La versión de Gantry está actualizada (4.1.41...)Ya hemos probado de todo, Jhon, y al pasar de PHP 7.033 a PHP 7, 7.1 o 7.2, la web o aparece en blanco o se muestra con muchos errores (en este hilo se recoge todo el proceso que seguimos en su día para intentar arreglar la incompatibilidad: Hilo del foro ).

¿Hay alguna forma de que no se muestre este error en el backend? Ya que no puedo hacerla correr con PHP 7.2, por lo menos que no tengamos que estar viendo ese mensaje de error.

Muchas gracias

ResponderCitar
Respondido : 01/06/2019 8:36 pm
Jhon
 Jhon
Soporte CMS Webempresa Moderator

Hola

Si quieres ocultar el mensaje, prueba hacerlo tal como se comenta en:
https://www.itoctopus.com/how-to-remove-the-php-end-of-life-warning-in-joomla-3

Saludos.

ResponderCitar
Respondido : 01/06/2019 11:45 pm

Cursos Gratuitos WordPress

Micky
 Micky
Estimable Member

Muchas gracias por la respuesta, Jhon.

¡Error desactivado!

ResponderCitar
Respondido : 02/06/2019 9:42 pm